How to install pgmodeler on Debian Unstable (Sid)